import React from 'react'

import styles from './sidebar.module.css'

export default function Sidebar(props) {
  const { onClose } = props
  return (
    <div className={styles.container}>
      <div
        className={styles.closeBorder}
        onClick={() => {
          onClose()
        }}
      >
        {'⏩'}
      </div>
      <div className={styles.content}>{props.children}</div>
    </div>
  )
}
